/* Hatch Services styles 

Orange: #FFAD00
Red: #F11C06
Brown: #AB7829 
Dark Blue: #181A8B
Medium Blue: #1F22AF
Light Blue: #2329BF
*/

body {
   background-color: #F11C06  ;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color:#fff;
}

#container {
   margin-left: 1%;
   margin-right: 1%;
}

#container_1024 {
   width: 1024px;
}

#content_widescreen {
   color: #FFFFFF;
   margin-left: 200px;
   right: 1%;
   width: auto;
}

#content1024x768 {
   background-color: transparent;
   float: left;
   margin-right: 25px;
   width: 200px;
}

#content1024x768_content {
   background-image: url(images/content1024x768_content.jpg);
   background-repeat: repeat-y;
   margin-bottom: 0px;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 25px;
   width: 165px;
}

#content1024x768_footer {
   background-image: url(images/content1024x768_footer.jpg);
   height: 15px;
   margin-top: 0px;
   padding-top: 10px;
   width: 200px;
}

#content1024x768_header {
   background-image: url(images/content1024x768_header.jpg);
   height: 15px;
   width: 200px;
}

#content800x600 {
   background-color: #1F22AF;
   background-image: url(images/content800x600_medium.jpg);
   background-repeat: repeat-y;
   float: left;
   margin-bottom: 1em;
   margin-left: 15px;
   margin-right: 30px;
   width: 515px;
}

#content800x600_content_dark {
   background-image: url(images/content800x600_dark.jpg);
   background-repeat: repeat-y;
   margin-bottom: 0;
   margin-top: 0;
   padding: 0px 15px 15px 15px;
}

#content800x600_content_light {
   background-image: url(images/content800x600_light.jpg);
   background-repeat: repeat-y;
   margin-bottom: 0;
   margin-top: 0;
   padding: 10px 15px 15px 15px;
}

#content800x600_content_medium {
   margin-bottom: 0;
   margin-top: 0;
   padding: 10px 15px 15px 15px;
}

#content800x600_footer {
   background-image: url(images/content800x600_footer.jpg);
   height: 21px;
}

#content800x600_header {
   background-image: url(images/content800x600_header.jpg);
   height: 21px;
}

#footer {
   clear: left;
   color: #FFFFFF;
   height: 30px;
   left: 0px;
   padding: 10px 10px 30px 10px;
   text-align: center;
   width: 890px;
}

#header {
   height: 105px;
}

#man {
   float: left;
   left: 60px;
   position: absolute;
}

#navigation {
   color: #EEEEEE;
   display: inline;
   float: left;
   font-weight: bold;
   margin-right: 5px;
   width: 200px;
}

#navigation_content li {
   background-image: url(images/navigation_button.jpg);
   height: 23px;
   padding-left: 20px;
   padding-top: 5px;
   width: 180px;
}

#navigation_content li a, #navigation_content li a:link, #navigation_content li a:visited, #navigation_content li a:hover, 
#navigation_header a, #navigation_header a:link, #navigation_header a:hover, #navigation_header a:visited {
   color: #EEEEEE;
   display: block;
   font-size: 14px;
   font-weight: bold;
   text-align: right;
   text-decoration: none;
}

#navigation_content ul {
   list-style: none;
   margin: 0;
   padding: 0;
}

#navigation_footer {
   background-image: url(images/navigation_footer2.jpg);
   height: 424px;
   padding-left: 10px;
   padding-top: 3px;
   width: 200px;
}

#navigation_header {
   background-image: url(images/navigation_header.jpg);
   height: 24px;
   padding-left: 20px;
   padding-top: 7px;
   width: 180px;
}
